<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Regressão Automação API" parallel="false">
    <test name="Regressão Automação API">
        <groups>
            <define name="testes incluidos">
                <include name="filters" />
                <include name="issues" />
                <include name="projects" />
                <include name="users" />
                <include name="contrato" />
            </define>
            <define name="testes excluidos">
            </define>
            <run>
                <include name="testes incluidos" />
                <exclude name="testes excluidos" />
            </run>
        </groups>
        <packages>
            <package name="com.desafioapibase2.tests.*" />
        </packages>
    </test>
</suite>